html {-webkit-animation: safariSelectorFix infinite 1s;}

@-webkit-keyframes safariSelectorFix {

0% {zoom:1;} 

100% {zoom:1;}       

}
.listindex li{
	padding-bottom: 20px;
}

.player {
   margin-top: 25px;
   margin-bottom: 25px;
}
#kopfbereich {    
	position: absolute !important;   /* fixed;    */
	margin-top: 0;
	text-align: left;    /**/
}
#mainmenu > li.menu > a{
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
/*	padding: 6px 6px;         /**/
}
#mainmenu > li.menu > a:hover{
}
#mainmenu > li.menu > a:active{
}

#menucontainer {
  border: 0px solid green;       /* für Testzwecke */
	font:bold 13px/35px arial, sans-serif;      /* 13px/35px */
}
#menucontainer  li > a {              /* Das Aussehen des Topmenus */
    display: block;
	border:1px solid #000;
	background-color: #efa !important;
	border-style: solid;  /**/
	border-radius: 16px; /**/
	color:#a00; 
}
#mainmenuX > li > a.topmenu  {     /* Pfeilspitze als Zeichen von Untermenus */
/*	padding:0 10px 0 5px;   /**/
	background: url(/images/arrow_down_blk.png) no-repeat right center #fea;
}
#mainmenuX > li > a:focus {
/*	line-height:36px;    /*???*/
/*	padding:0 10px 0 5px;   /**/
	background-color: #ffe !important;
	background:url(/images/arrow_up_blk.png) no-repeat right center #ffe;
}

#mainmenu a {
    line-height: 2.5em;
}
#mainmenu > li {
   border: 0px solid #A00 !important;
}
#mainmenu ul {
   border: 0px solid #A1A1A1;
   background-color: transparent;
}

#mainmenu ul li {
   border: 0px dotted grey !important;
}

#mainmenu ul li a{
	background-color: #ffe !important;
}

#mainmenu  li  a:hover ~ ul {   /*  Hier klappt das Submenu herunter */
	display:inline;
}

.mobile {
   color: #0f0;
  text-decoration: none;
  line-height:200%;
}
#smallmenu {
   visibility: hidden;
   display:none;
}

#menu {
   /*     width: 40em; */ /* VERY IMPORTANT! Set this to appropriate value, either here on down in the design section */
    font-size:  100%;                   /*80%; */
  height: 200%;   
  width: 140px;
}

/*========================== Sobald das Fenster < 720px wird ...=========================*/
@media all and (max-width: 720px)     /*720*/
{
#mainmenu > li.menu:nth-last-child(2) > ul {
    left: auto;
    right: 0;
}
}

/*============== Sondereinstellungen bei schmaleren Screens =============================*/
@media all and (max-width: 640px)
{
#mainmenu > li.menu:nth-last-child(3) > ul {
    left: auto;
    right: 0;
}
}

@media all and (max-width: 600px)
{
#mainmenu > li.menu:nth-last-child(3) > ul {
    left: auto;
    right: 0;
}
#mainmenu > li.menu:nth-last-child(2) > ul,
#mainmenu > li.menu:nth-last-child(1) > ul {
    left: 0;
    right: auto;
}
}
@media all and (max-width: 550px)
{
#mainmenu > li.menu:nth-last-child(4) > ul {
    left: auto;
    right: 0;
}
#mainmenu > li.menu:nth-last-child(3) > ul,
#mainmenu > li.menu:nth-last-child(2) > ul,
#mainmenu > li.menu:nth-last-child(1) > ul {
    left: 0;
    right: auto;
}
}


@media all and (max-width: 475px)
{
#mainmenu > li.menu:nth-last-child(3) > ul,
#mainmenu > li.menu:nth-last-child(2) > ul,
#mainmenu > li.menu:nth-last-child(1) > ul {
    left: 0;
    right: auto;
}
#mainmenu > li.menu:nth-last-child(4) > ul {
    left: auto;
    right: 0;
}
}
@media all and (max-width: 420px)
{
#mainmenu > li.menu:nth-last-child(5) > ul {
    left: auto;
    right: 0;
}
#mainmenu > li.menu:nth-last-child(4) > ul,
#mainmenu > li.menu:nth-last-child(3) > ul,
#mainmenu > li.menu:nth-last-child(2) > ul,
#mainmenu > li.menu:nth-last-child(1) > ul {
    left: 0;
    right: auto;
}

}
